{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-logs/gnome-logs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-logs_gnome-logs_v",
            "desc": "测试 gnome-logs 命令的 -v 参数，打印版本信息并退出"
        },
        {
            "name": "test_gnome-logs_gnome-logs_h",
            "desc": "测试 gnome-logs 命令的 -h 参数，显示帮助选项"
        },
        {
            "name": "test_gnome-logs_gnome-logs_help-all",
            "desc": "测试 gnome-logs 命令的 --help-all 参数，显示所有帮助选项"
        },
        {
            "name": "test_gnome-logs_gnome-logs_help-gapplication",
            "desc": "测试 gnome-logs 命令的 --help-gapplication 参数，显示 GApplication 选项"
        },
        {
            "name": "test_gnome-logs_function_openlog",
            "desc": "测试 gnome-logs 打开日志文件功能"
        }
    ]
}